@charset "utf-8";
/* CSS Document */

/**  主体颜色  **/
.vListText p b{color:red;}  /*  搜索  领区  */
.visaProperty .vTitle{color:#1166BB;}    /*  Info  签证标题  */
.vMessage h1{color:#53AD00;}    /*  Info  发表咨询 */

.visaTitle,.b1, .b2:hover,.vote em a{color: #FF6800;}

/***    价格颜色   *****/
.visaProperty .vComplex .text li em{color: #FF6800;} 

/***    边框   *****/
.visaTitle,.visaSearch,.visaNewsText,.visaSuperior{border:1px #FEC799 solid;}    /*  左边 栏目  */
.visaProperty{border:1px solid #BBDF7F;}    /* 搜索  右边 1  */
.visaProperty .vPrompt{border:1px solid #FFE2A6;}   /* 搜索  右边 签证领区详解  */
.vListNav,.vListText{border:1px solid #2E9505;}    

.visaSearch,.visaNewsText,.visaSuperior{border-width:0 1px 1px 1px;}
.vListText{border-width:0 1px 1px 1px;}   /*  领区 头部下 */
.vListNav{border-width:0 0 1px;}  /*  领区 头部 */

/***    背景颜色   *****/
.visaSearch{background:#FEFBEC;}    /*  签证搜索 */
.b1{background-color:#F9F9F9;}  /*  右边  图片切换 下 按钮背景 */
.b2{background:#FF3300;}  
 .visaProperty .vPrompt{background:#FFFEF1;}  /* 搜索  右边 签证领区详解  */



/* 签证订单 */

.order-up .box-order h2{background:#F57C00;}  /* 签证订单 填写订单 */
.order-up .box-inner{border:6px solid #F57C00;border-top:none;border-bottom:none;}
.box h3{background: #FFFEDD;border-top:1px solid #FFCA7F;}    /* 签证订单 预订信息 */
.cny{color:#FF6600;}      /* 签证订单 订单价格 */
.sale dl dd em{border:1px solid #339900;color:#339900;}
.vServiceTel{color:#FF6600;}   /* 签证订单 在线客服   电话 */

